# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-07-19 13:53+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../larpe/idwsf2.ptl:50
msgid "Failed connecting to the original site."
msgstr ""

#: ../larpe/idwsf2.ptl:61
msgid "Failed getting attributes from the attribute provider."
msgstr ""

#: ../larpe/idwsf2.ptl:64
msgid "Failed getting attributes for an unknown reason."
msgstr ""

#: ../larpe/liberty_site.ptl:46 ../larpe/liberty_site.ptl:56
msgid "SSO support is not yet configured"
msgstr ""

#: ../larpe/admin/users.ptl:24 ../larpe/admin/users.ptl:32
msgid "User Name"
msgstr ""

#: ../larpe/admin/users.ptl:25 ../larpe/admin/users.ptl:34
#: ../larpe/admin/users.ptl:66
msgid "Email"
msgstr ""

#: ../larpe/admin/users.ptl:26 ../larpe/admin/users.ptl:36
#: ../larpe/admin/users.ptl:122 ../larpe/admin/forms_prefill.ptl:24
#: ../larpe/admin/forms_prefill.ptl:76 ../larpe/admin/settings.ptl:31
#: ../larpe/admin/settings.ptl:217 ../larpe/admin/settings.ptl:326
#: ../larpe/admin/settings.ptl:343 ../larpe/admin/fields_prefill.ptl:30
#: ../larpe/admin/fields_prefill.ptl:73 ../larpe/admin/hosts.ptl:384
#: ../larpe/admin/hosts.ptl:692 ../larpe/admin/hosts.ptl:740
#: ../larpe/admin/hosts.ptl:787 ../larpe/admin/hosts.ptl:1286
#: ../larpe/site_authentication.ptl:64 ../larpe/root.ptl:64
msgid "Submit"
msgstr ""

#: ../larpe/admin/users.ptl:27 ../larpe/admin/users.ptl:37
#: ../larpe/admin/users.ptl:123 ../larpe/admin/users.ptl:138
#: ../larpe/admin/forms_prefill.ptl:25 ../larpe/admin/forms_prefill.ptl:77
#: ../larpe/admin/settings.ptl:218 ../larpe/admin/settings.ptl:327
#: ../larpe/admin/settings.ptl:344 ../larpe/admin/fields_prefill.ptl:31
#: ../larpe/admin/fields_prefill.ptl:74 ../larpe/admin/hosts.ptl:124
#: ../larpe/admin/hosts.ptl:385 ../larpe/admin/hosts.ptl:693
#: ../larpe/admin/hosts.ptl:741 ../larpe/admin/hosts.ptl:788
#: ../larpe/admin/hosts.ptl:1287 ../larpe/root.ptl:65
msgid "Cancel"
msgstr ""

#: ../larpe/admin/users.ptl:60 ../larpe/admin/users.ptl:61
msgid "User"
msgstr ""

#: ../larpe/admin/users.ptl:63 ../larpe/admin/hosts.ptl:382
msgid "Name"
msgstr ""

#: ../larpe/admin/users.ptl:98
msgid "Debug"
msgstr ""

#: ../larpe/admin/users.ptl:110 ../larpe/admin/forms_prefill.ptl:48
#: ../larpe/admin/forms_prefill.ptl:66 ../larpe/admin/forms_prefill.ptl:67
#: ../larpe/admin/forms_prefill.ptl:68 ../larpe/admin/fields_prefill.ptl:63
#: ../larpe/admin/fields_prefill.ptl:64 ../larpe/admin/fields_prefill.ptl:65
msgid "Edit"
msgstr ""

#: ../larpe/admin/users.ptl:111 ../larpe/admin/users.ptl:112
msgid "Edit User"
msgstr ""

#: ../larpe/admin/users.ptl:121
msgid "You are about to irrevocably delete this user."
msgstr ""

#: ../larpe/admin/users.ptl:127 ../larpe/admin/forms_prefill.ptl:81
#: ../larpe/admin/fields_prefill.ptl:78 ../larpe/admin/hosts.ptl:1291
msgid "Delete"
msgstr ""

#: ../larpe/admin/users.ptl:128
msgid "Delete User"
msgstr ""

#: ../larpe/admin/users.ptl:129
msgid "Deleting User :"
msgstr ""

#: ../larpe/admin/users.ptl:137
msgid "Generate"
msgstr ""

#: ../larpe/admin/users.ptl:143 ../larpe/admin/users.ptl:146
#: ../larpe/admin/users.ptl:147 ../larpe/admin/users.ptl:155
#: ../larpe/admin/users.ptl:180 ../larpe/admin/users.ptl:182
#: ../larpe/admin/users.ptl:223 ../larpe/root.ptl:62 ../larpe/root.ptl:71
msgid "Identification Token"
msgstr ""

#: ../larpe/admin/users.ptl:148
msgid ""
"You are about to generate a token than can be used to federate the account."
msgstr ""

#: ../larpe/admin/users.ptl:149
msgid ""
"After that, you will have the choice to send it to the user by email so that "
"he can federate his accounts."
msgstr ""

#: ../larpe/admin/users.ptl:151
#, python-format
msgid "Note that user has already been issued an identification token : %s"
msgstr ""

#: ../larpe/admin/users.ptl:161
#, python-format
msgid "Identification Token for %s"
msgstr ""

#: ../larpe/admin/users.ptl:165
msgid "Done"
msgstr ""

#: ../larpe/admin/users.ptl:167
msgid "Send by email"
msgstr ""

#: ../larpe/admin/users.ptl:173
#, python-format
msgid ""
"You have been given an identification token.\n"
"\n"
"Your token is %(token)s\n"
"\n"
"Click on %(url)s to use it.\n"
msgstr ""

#: ../larpe/admin/users.ptl:183
msgid "Failed sending email. Check your email configuration."
msgstr ""

#: ../larpe/admin/users.ptl:184 ../larpe/admin/settings.ptl:112
#: ../larpe/admin/hosts.ptl:657 ../larpe/admin/hosts.ptl:713
#: ../larpe/admin/hosts.ptl:1340
msgid "Back"
msgstr ""

#: ../larpe/admin/users.ptl:194 ../larpe/admin/users.ptl:195
#: ../larpe/admin/users.ptl:238 ../larpe/admin/users.ptl:272
#: ../larpe/admin/root.ptl:45
msgid "Users"
msgstr ""

#: ../larpe/admin/users.ptl:199 ../larpe/admin/users.ptl:242
msgid "Liberty support must be setup before creating users."
msgstr ""

#: ../larpe/admin/users.ptl:203 ../larpe/admin/users.ptl:254
#: ../larpe/admin/users.ptl:255
msgid "New User"
msgstr ""

#: ../larpe/admin/users.ptl:226
#, python-format
msgid "Identification Token (current: %s)"
msgstr ""

#: ../larpe/admin/users.ptl:233 ../larpe/admin/root.ptl:47
msgid "Logs"
msgstr ""

#: ../larpe/admin/users.ptl:239 ../larpe/admin/forms_prefill.ptl:122
#: ../larpe/admin/fields_prefill.ptl:125 ../larpe/admin/hosts.ptl:1344
msgid "New"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:16
msgid "Form name"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:17
msgid "Only used for display"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:18
msgid "Form address"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:20
msgid "ID-WSF data profile"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:21
msgid "Example: urn:liberty:id-sis-pp:2005-05"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:22
msgid "ID-WSF data XML prefix"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:23
msgid "Example: pp"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:45
msgid "Form prefilling configuration"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:48
msgid "Configure this form"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:50 ../larpe/admin/fields_prefill.ptl:91
#: ../larpe/admin/fields_prefill.ptl:98
msgid "Fields"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:50
msgid "Configure the fields of this form"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:75
msgid "You are about to irrevocably delete this form."
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:82 ../larpe/admin/forms_prefill.ptl:83
msgid "Delete Form"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:94 ../larpe/admin/forms_prefill.ptl:101
#: ../larpe/admin/hosts.ptl:1279
msgid "Forms"
msgstr ""

#: ../larpe/admin/forms_prefill.ptl:104
msgid "New Form"
msgstr ""

#: ../larpe/admin/settings.ptl:28
msgid "Metadata"
msgstr ""

#: ../larpe/admin/settings.ptl:29
msgid "Public Key"
msgstr ""

#: ../larpe/admin/settings.ptl:30
msgid "CA Certificate Chain"
msgstr ""

#: ../larpe/admin/settings.ptl:34 ../larpe/admin/settings.ptl:35
msgid "New Identity Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:53 ../larpe/admin/settings.ptl:87
msgid "Bad metadata"
msgstr ""

#. Don't use custom emails
#: ../larpe/admin/settings.ptl:104 ../larpe/admin/settings.ptl:105
#: ../larpe/admin/settings.ptl:192
msgid "Emails"
msgstr ""

#: ../larpe/admin/settings.ptl:108
msgid "General Options"
msgstr ""

#: ../larpe/admin/settings.ptl:125 ../larpe/admin/hosts.ptl:84
#: ../larpe/admin/root.ptl:46
msgid "Settings"
msgstr ""

#: ../larpe/admin/settings.ptl:128
msgid "Liberty Alliance & SAML 2.0 Service Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:130
msgid "Liberty Alliance Service Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:132
msgid "Service Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:132
msgid "Configure Larpe as a Service Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:142 ../larpe/admin/hosts.ptl:913
msgid "SAML 2.0 Metadata"
msgstr ""

#: ../larpe/admin/settings.ptl:143
msgid "Download SAML 2.0 metadata file for Larpe"
msgstr ""

#: ../larpe/admin/settings.ptl:149 ../larpe/admin/hosts.ptl:918
msgid "ID-FF 1.2 Metadata"
msgstr ""

#: ../larpe/admin/settings.ptl:150
msgid "Download ID-FF 1.2 metadata file for Larpe"
msgstr ""

#: ../larpe/admin/settings.ptl:156 ../larpe/admin/hosts.ptl:927
msgid "Public key"
msgstr ""

#: ../larpe/admin/settings.ptl:157 ../larpe/admin/hosts.ptl:928
msgid "Download SSL Public Key file"
msgstr ""

#: ../larpe/admin/settings.ptl:160
msgid "Liberty Alliance & SAML 2.0 Identity Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:162
msgid "Liberty Alliance Identity Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:167
msgid "Identity Provider"
msgstr ""

#: ../larpe/admin/settings.ptl:167
msgid "Configure an identity provider"
msgstr ""

#: ../larpe/admin/settings.ptl:171
msgid "Identity Provider metadatas"
msgstr ""

#: ../larpe/admin/settings.ptl:171
msgid "See current identity provider metadatas"
msgstr ""

#: ../larpe/admin/settings.ptl:175
msgid "Global parameters for the sites"
msgstr ""

#: ../larpe/admin/settings.ptl:179 ../larpe/admin/settings.ptl:302
#: ../larpe/admin/settings.ptl:303
msgid "Domain name"
msgstr ""

#: ../larpe/admin/settings.ptl:179
msgid "Configure the base domain name for the sites"
msgstr ""

#: ../larpe/admin/settings.ptl:181 ../larpe/admin/settings.ptl:348
#: ../larpe/admin/settings.ptl:349
msgid "Apache 2 configuration generation"
msgstr ""

#: ../larpe/admin/settings.ptl:181
msgid "Customise Apache 2 configuration generation"
msgstr ""

#: ../larpe/admin/settings.ptl:183
msgid "Proxy"
msgstr ""

#: ../larpe/admin/settings.ptl:183
msgid "Connect to the sites through a web proxy"
msgstr ""

#: ../larpe/admin/settings.ptl:186
msgid "Customisation"
msgstr ""

#: ../larpe/admin/settings.ptl:190
msgid "Language"
msgstr ""

#: ../larpe/admin/settings.ptl:190
msgid "Configure site language"
msgstr ""

#: ../larpe/admin/settings.ptl:192
msgid "Configure email settings"
msgstr ""

#: ../larpe/admin/settings.ptl:195
msgid "Misc"
msgstr ""

#: ../larpe/admin/settings.ptl:199
msgid "Debug Options"
msgstr ""

#: ../larpe/admin/settings.ptl:199
msgid "Configure options useful for debugging"
msgstr ""

#: ../larpe/admin/settings.ptl:215
msgid "Organisation Name"
msgstr ""

#: ../larpe/admin/settings.ptl:222 ../larpe/admin/settings.ptl:223
msgid "Service Provider Configuration"
msgstr ""

#: ../larpe/admin/settings.ptl:318
msgid "Domain name for the sites"
msgstr ""

#. TODO: Add the option "Both" and handle it in hosts configuration
#: ../larpe/admin/settings.ptl:321
msgid "Use HTTP or HTTPS"
msgstr ""

#: ../larpe/admin/settings.ptl:323
msgid "Same as the site"
msgstr ""

#: ../larpe/admin/settings.ptl:341
msgid ""
"Automatically generate Apache 2 configuration for new hosts and reload "
"Apache 2 after changes"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:15
msgid "Field name"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:17
msgid "Xpath of the attribute"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:18
msgid "Example: /pp:PP/pp:InformalName"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:19
msgid "Number of the field in the data"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:21
msgid ""
"Change it if there are multiple fields corresponding to the same Xpath and "
"you want to get another than the first one"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:22
msgid "Get raw XML value"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:24
msgid "Python regexp of a string to match"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:26
msgid "Python regexp of the replacing string"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:28
msgid "Options mapping for a select field"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:29
msgid "Add item"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:72
msgid "You are about to irrevocably delete this field."
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:79 ../larpe/admin/fields_prefill.ptl:80
msgid "Delete Field"
msgstr ""

#: ../larpe/admin/fields_prefill.ptl:101
msgid "New Field"
msgstr ""

#: ../larpe/admin/hosts.ptl:33
msgid ""
"You must either choose a different hostname from Larpe or specify a reversed "
"directory"
msgstr ""

#: ../larpe/admin/hosts.ptl:80 ../larpe/admin/hosts.ptl:102
msgid "Basic configuration"
msgstr ""

#: ../larpe/admin/hosts.ptl:81
msgid "Need domain name configuration"
msgstr ""

#: ../larpe/admin/hosts.ptl:82
#, python-format
msgid ""
"Before configuring hosts, you must\n"
"<a href=\"../../../settings/domain_names\">setup a global domain name</a> "
"in\n"
"%(settings)s menu."
msgstr ""

#: ../larpe/admin/hosts.ptl:103
msgid "Step 1 - Basic configuration"
msgstr ""

#: ../larpe/admin/hosts.ptl:112
msgid "Original site root address"
msgstr ""

#: ../larpe/admin/hosts.ptl:114
msgid ""
"If your site address is http://test.org/index.php, put http://test.org/ here"
msgstr ""

#: ../larpe/admin/hosts.ptl:117
msgid "Use a proxy"
msgstr ""

#: ../larpe/admin/hosts.ptl:118
msgid ""
"Uncheck it if Larpe doesn't need to use the proxy to connect to this site"
msgstr ""

#: ../larpe/admin/hosts.ptl:122
msgid ""
"If Larpe needs to use a proxy to connect to this site, you must first "
"configure\n"
" it in <a href=\"../../../settings/proxy\">global proxy parameters</a>."
msgstr ""

#: ../larpe/admin/hosts.ptl:125 ../larpe/admin/hosts.ptl:315
#: ../larpe/admin/hosts.ptl:343 ../larpe/admin/hosts.ptl:433
#: ../larpe/admin/hosts.ptl:464 ../larpe/admin/hosts.ptl:547
#: ../larpe/admin/hosts.ptl:583 ../larpe/admin/hosts.ptl:873
#: ../larpe/admin/hosts.ptl:889 ../larpe/admin/hosts.ptl:947
#: ../larpe/admin/hosts.ptl:977
msgid "Next"
msgstr ""

#: ../larpe/admin/hosts.ptl:126 ../larpe/admin/hosts.ptl:316
#: ../larpe/admin/hosts.ptl:434 ../larpe/admin/hosts.ptl:465
#: ../larpe/admin/hosts.ptl:548 ../larpe/admin/hosts.ptl:584
#: ../larpe/admin/hosts.ptl:874 ../larpe/admin/hosts.ptl:890
#: ../larpe/admin/hosts.ptl:978
msgid "Terminate"
msgstr ""

#: ../larpe/admin/hosts.ptl:314 ../larpe/admin/hosts.ptl:343
#: ../larpe/admin/hosts.ptl:432 ../larpe/admin/hosts.ptl:463
#: ../larpe/admin/hosts.ptl:546 ../larpe/admin/hosts.ptl:582
#: ../larpe/admin/hosts.ptl:872 ../larpe/admin/hosts.ptl:888
#: ../larpe/admin/hosts.ptl:976 ../larpe/admin/hosts.ptl:1002
msgid "Previous"
msgstr ""

#: ../larpe/admin/hosts.ptl:332
msgid "Check site address and name"
msgstr ""

#: ../larpe/admin/hosts.ptl:333
msgid "Step 2 - Check the new site address works"
msgstr ""

#: ../larpe/admin/hosts.ptl:335
msgid "DNS configuration"
msgstr ""

#: ../larpe/admin/hosts.ptl:337
msgid ""
"Before opening the following link, ensure you have configured your DNS\n"
"for this address. If you don't have a DNS server and you just want to test "
"Larpe, add this\n"
"domain name in the file \"/etc/hosts\"."
msgstr ""

#: ../larpe/admin/hosts.ptl:341
#, python-format
msgid ""
"Then you can open this link in a new window or tab and see if your site\n"
"is displayed. If it's ok, you can click the \"%(next)s\" button. Otherwise, "
"click the \"%(previous)s\"\n"
"button and check your settings."
msgstr ""

#: ../larpe/admin/hosts.ptl:345
msgid "Site adress and name"
msgstr ""

#: ../larpe/admin/hosts.ptl:347
msgid "The new address of this site is "
msgstr ""

#: ../larpe/admin/hosts.ptl:349
#, python-format
msgid "The name of this site is \"%s\"."
msgstr ""

#: ../larpe/admin/hosts.ptl:350
msgid ""
"You can also <a href=\"modify_site_address_and_name\">\n"
"modify the address or the name of this site</a>"
msgstr ""

#: ../larpe/admin/hosts.ptl:366
msgid "An host with the same name already exists"
msgstr ""

#: ../larpe/admin/hosts.ptl:373 ../larpe/admin/hosts.ptl:374
msgid "Modify site address and name"
msgstr ""

#: ../larpe/admin/hosts.ptl:380
msgid "Address"
msgstr ""

#: ../larpe/admin/hosts.ptl:419
msgid "Authentication and logout"
msgstr ""

#: ../larpe/admin/hosts.ptl:420
msgid "Step 3 - Configure authentication and logout pages"
msgstr ""

#: ../larpe/admin/hosts.ptl:426 ../larpe/admin/hosts.ptl:969
msgid "Authentication form page address"
msgstr ""

#: ../larpe/admin/hosts.ptl:427
msgid "Address of a page on the site which contains the authentication form"
msgstr ""

#: ../larpe/admin/hosts.ptl:429
msgid "Logout address"
msgstr ""

#: ../larpe/admin/hosts.ptl:430
msgid "Address of the logout link on the site"
msgstr ""

#: ../larpe/admin/hosts.ptl:446
msgid "(computed automatically)"
msgstr ""

#: ../larpe/admin/hosts.ptl:459
msgid "Plugin"
msgstr ""

#: ../larpe/admin/hosts.ptl:460
msgid "You can force a plugin"
msgstr ""

#: ../larpe/admin/hosts.ptl:478
msgid "Auto detected configuration"
msgstr ""

#: ../larpe/admin/hosts.ptl:479
msgid ""
"Step 4 - Check automatically detected configuration for the authentication "
"form"
msgstr ""

#: ../larpe/admin/hosts.ptl:482
msgid "Address where the authentication form must be sent"
msgstr ""

#: ../larpe/admin/hosts.ptl:483
msgid "Name of the login field"
msgstr ""

#: ../larpe/admin/hosts.ptl:484
msgid "Name of the password field"
msgstr ""

#: ../larpe/admin/hosts.ptl:503
msgid ""
"The following authentication form parameters have been detected. If they "
"look right, you can go to the next step.\n"
"If you think they are wrong, go back and check your settings then try "
"again.\n"
msgstr ""

#: ../larpe/admin/hosts.ptl:508
msgid ""
"The following authentication form parameters in red haven't been correctly "
"detected. Go back and check\n"
"your settings then try again.\n"
msgstr ""

#: ../larpe/admin/hosts.ptl:529 ../larpe/admin/hosts.ptl:1250
msgid "Credentials"
msgstr ""

#: ../larpe/admin/hosts.ptl:530
msgid "Step 5 - Fill in a valid username/password for this site"
msgstr ""

#: ../larpe/admin/hosts.ptl:535 ../larpe/site_authentication.ptl:98
msgid "Username"
msgstr ""

#: ../larpe/admin/hosts.ptl:537 ../larpe/site_authentication.ptl:100
msgid "Password"
msgstr ""

#: ../larpe/admin/hosts.ptl:594
msgid "Check authentication"
msgstr ""

#: ../larpe/admin/hosts.ptl:595
msgid "Step 6 - Check the authentication process"
msgstr ""

#: ../larpe/admin/hosts.ptl:614
msgid "Authentication succeeded ! You can go to the next step."
msgstr ""

#: ../larpe/admin/hosts.ptl:616
msgid "Authentication has failed. To resolve this problem, you can :"
msgstr ""

#: ../larpe/admin/hosts.ptl:619
msgid "Try authentication again"
msgstr ""

#: ../larpe/admin/hosts.ptl:621
msgid "See the response of the authentication requests"
msgstr ""

#: ../larpe/admin/hosts.ptl:623 ../larpe/admin/hosts.ptl:705
msgid "Modify the parameters of the authentication requests"
msgstr ""

#: ../larpe/admin/hosts.ptl:625
msgid "Change the way Larpe detects the authentication is successful or not"
msgstr ""

#: ../larpe/admin/hosts.ptl:626
msgid "Go back and change your username and/or password"
msgstr ""

#: ../larpe/admin/hosts.ptl:632 ../larpe/admin/hosts.ptl:633
msgid "Authentication response"
msgstr ""

#: ../larpe/admin/hosts.ptl:635
msgid "Response of the request with good credentials"
msgstr ""

#: ../larpe/admin/hosts.ptl:638 ../larpe/admin/hosts.ptl:649
msgid "HTTP status code"
msgstr ""

#: ../larpe/admin/hosts.ptl:643 ../larpe/admin/hosts.ptl:654
msgid "See HTML page"
msgstr ""

#: ../larpe/admin/hosts.ptl:646
msgid "Response of the request with bad credentials"
msgstr ""

#: ../larpe/admin/hosts.ptl:675 ../larpe/admin/hosts.ptl:676
msgid "Authentication success criteria"
msgstr ""

#: ../larpe/admin/hosts.ptl:682
msgid "Authentication system of the original site"
msgstr ""

#: ../larpe/admin/hosts.ptl:684
msgid "Check the existence of a password field"
msgstr ""

#: ../larpe/admin/hosts.ptl:685
msgid "Match some text to detect an authentication failure"
msgstr ""

#: ../larpe/admin/hosts.ptl:690
msgid "Text to match in case of authentication failure"
msgstr ""

#: ../larpe/admin/hosts.ptl:704
msgid "Authentication request"
msgstr ""

#: ../larpe/admin/hosts.ptl:709
msgid "Modify POST parameters"
msgstr ""

#: ../larpe/admin/hosts.ptl:709
msgid ""
"Configure the form attributes that will be sent within the authentication "
"POST requests"
msgstr ""

#: ../larpe/admin/hosts.ptl:711
msgid "Modify HTTP headers"
msgstr ""

#: ../larpe/admin/hosts.ptl:711
msgid "Configure the HTTP headers of the authentication requests made by Larpe"
msgstr ""

#: ../larpe/admin/hosts.ptl:725
msgid "POST parameters"
msgstr ""

#: ../larpe/admin/hosts.ptl:726
msgid "Configure POST parameters"
msgstr ""

#: ../larpe/admin/hosts.ptl:728
msgid ""
"Here are the detected form fields that will be sent as parameters of the\n"
"authentication POST request. You can desactivate some or all of them, or "
"change their value."
msgstr ""

#: ../larpe/admin/hosts.ptl:766
msgid "HTTP headers"
msgstr ""

#: ../larpe/admin/hosts.ptl:767
msgid "Configure HTTP headers"
msgstr ""

#: ../larpe/admin/hosts.ptl:769
msgid ""
"Here are the HTTP headers that will be sent within the authentication\n"
"POST request. You can desactivate some or all of them, or change their value."
msgstr ""

#: ../larpe/admin/hosts.ptl:782
msgid ""
"The headers \"Host\", \"Accept-Encoding\" and \"Content-Length\" will also "
"automatically be sent."
msgstr ""

#: ../larpe/admin/hosts.ptl:785
msgid ""
"As Larpe uses a proxy for this site, the headers \"Proxy-Authorization\",\n"
"\"Proxy-Connection\" and \"Keep-Alive\" will be sent as well."
msgstr ""

#: ../larpe/admin/hosts.ptl:846
msgid "SSO initiation"
msgstr ""

#: ../larpe/admin/hosts.ptl:847
msgid "Step 7 - Configure how a Single Sign On can be initiated"
msgstr ""

#: ../larpe/admin/hosts.ptl:849
msgid ""
"Most sites use one of the following 2 ways to allow users to initialise an "
"authentication :"
msgstr ""

#: ../larpe/admin/hosts.ptl:852
msgid ""
"The site has a single authentication page. It redirects users to this page "
"when\n"
"they click a \"Login\" button or try to access a page which require users to "
"be authenticated."
msgstr ""

#: ../larpe/admin/hosts.ptl:855
msgid ""
"The site includes an authentication form in most or all of his pages. Users "
"can\n"
"authenticate on any of these pages, and don't need to be redirected to a "
"separate authentication page."
msgstr ""

#: ../larpe/admin/hosts.ptl:860
msgid "Select the way your site works :"
msgstr ""

#: ../larpe/admin/hosts.ptl:868
msgid "The site has a single authentication page"
msgstr ""

#: ../larpe/admin/hosts.ptl:869
msgid "The site includes an authentication form in most or all pages"
msgstr ""

#: ../larpe/admin/hosts.ptl:900
msgid "Metadatas"
msgstr ""

#: ../larpe/admin/hosts.ptl:901
#, python-format
msgid "Step 8 - Metadatas of %(site_name)s"
msgstr ""

#: ../larpe/admin/hosts.ptl:904
msgid ""
"Download the metadatas and the public key for this site and\n"
"upload them on your identity provider in order to use Liberty Alliance "
"features."
msgstr ""

#: ../larpe/admin/hosts.ptl:914
msgid "Download SAML 2.0 metadata file"
msgstr ""

#: ../larpe/admin/hosts.ptl:919
msgid "Download ID-FF 1.2 metadata file"
msgstr ""

#: ../larpe/admin/hosts.ptl:921
msgid "No metadata has been generated for this host."
msgstr ""

#: ../larpe/admin/hosts.ptl:930
msgid "No public key has been generated for this host."
msgstr ""

#: ../larpe/admin/hosts.ptl:942
msgid "Advanced options"
msgstr ""

#: ../larpe/admin/hosts.ptl:943
msgid "Step 9 - Advanced options"
msgstr ""

#: ../larpe/admin/hosts.ptl:945
msgid "Configure advanced options to setup the last details of your site."
msgstr ""

#: ../larpe/admin/hosts.ptl:946
#, python-format
msgid ""
"If you don't know what to configure here, just click %(next)s and\n"
"come here later if needed."
msgstr ""

#: ../larpe/admin/hosts.ptl:959
msgid "Redirect the root URL of the site to the login page."
msgstr ""

#: ../larpe/admin/hosts.ptl:961
msgid "Return address"
msgstr ""

#: ../larpe/admin/hosts.ptl:962
msgid "Where the user will be redirected after a successful authentication"
msgstr ""

#: ../larpe/admin/hosts.ptl:964
msgid "Error address"
msgstr ""

#: ../larpe/admin/hosts.ptl:965
msgid "Where the user will be redirected after a disconnection or an error"
msgstr ""

#: ../larpe/admin/hosts.ptl:967
msgid "URL which must initiate the SSO"
msgstr ""

#: ../larpe/admin/hosts.ptl:968
#, python-format
msgid ""
"Address which must initiate the SSO. If empty, defaults to the previously\n"
"specified \"%s\""
msgstr ""

#: ../larpe/admin/hosts.ptl:971
msgid "Apache HTML proxy"
msgstr ""

#: ../larpe/admin/hosts.ptl:972
msgid ""
"Converts urls in the HTML pages according to the host new domain name.\n"
"Disabled by default because it makes some sites not work correctly."
msgstr ""

#: ../larpe/admin/hosts.ptl:1003 ../larpe/admin/hosts.ptl:1024
msgid "Finish"
msgstr ""

#: ../larpe/admin/hosts.ptl:1011
msgid "Check everything works"
msgstr ""

#: ../larpe/admin/hosts.ptl:1012
msgid "Step 10 - Check everything works"
msgstr ""

#: ../larpe/admin/hosts.ptl:1015
msgid ""
"Now you can fully test your site, start from the home page, initiate a\n"
"Single Sign On, federate your identities and do a Single Logout."
msgstr ""

#: ../larpe/admin/hosts.ptl:1018
msgid "The address of your site is : "
msgstr ""

#: ../larpe/admin/hosts.ptl:1023
#, python-format
msgid ""
"If everything works, click the \"%(finish)s\" button, otherwise you can go\n"
"back and check your settings."
msgstr ""

#: ../larpe/admin/hosts.ptl:1136 ../larpe/admin/hosts.ptl:1151
#: ../larpe/admin/hosts.ptl:1182
msgid "(filled by users)"
msgstr ""

#: ../larpe/admin/hosts.ptl:1233
msgid "Configuration assistant"
msgstr ""

#: ../larpe/admin/hosts.ptl:1238
msgid "Address of the original site"
msgstr ""

#: ../larpe/admin/hosts.ptl:1238
msgid "Configure the root address of the site"
msgstr ""

#: ../larpe/admin/hosts.ptl:1241
msgid "New address and name"
msgstr ""

#: ../larpe/admin/hosts.ptl:1241
msgid "Configure the new address and name of this site"
msgstr ""

#: ../larpe/admin/hosts.ptl:1244
msgid "Authentication and logout addresses"
msgstr ""

#: ../larpe/admin/hosts.ptl:1244
msgid "Configure the authentication and logout addresses of the original site"
msgstr ""

#: ../larpe/admin/hosts.ptl:1247
msgid "Check auto detected configuration"
msgstr ""

#: ../larpe/admin/hosts.ptl:1247
msgid "Check the automatically detected configuration is right"
msgstr ""

#: ../larpe/admin/hosts.ptl:1250
msgid "Configure some valid credentials to authenticate on the original site"
msgstr ""

#: ../larpe/admin/hosts.ptl:1253
msgid "Retry authentication"
msgstr ""

#: ../larpe/admin/hosts.ptl:1253
msgid ""
"Retry sending an authentication request to the site to check if your new "
"parameters work well"
msgstr ""

#: ../larpe/admin/hosts.ptl:1256
msgid "Check authentication response"
msgstr ""

#: ../larpe/admin/hosts.ptl:1256
msgid "Check the response from the latest authentication request"
msgstr ""

#: ../larpe/admin/hosts.ptl:1259
msgid "Configure authentication success criteria"
msgstr ""

#: ../larpe/admin/hosts.ptl:1259
msgid "Specify how Larpe knows if the authentication has succeeded or not"
msgstr ""

#: ../larpe/admin/hosts.ptl:1262
msgid "Modify authentication request"
msgstr ""

#: ../larpe/admin/hosts.ptl:1262
msgid "Modify POST fields or HTTP headers of the authentication request"
msgstr ""

#: ../larpe/admin/hosts.ptl:1265
msgid "Configure how a Single Sign On can be initiated"
msgstr ""

#: ../larpe/admin/hosts.ptl:1268
msgid "Metadatas and key"
msgstr ""

#: ../larpe/admin/hosts.ptl:1268
msgid "Download SAML 2.0 or ID-FF metadatas and SSL public key"
msgstr ""

#: ../larpe/admin/hosts.ptl:1271
msgid "Adavanced options"
msgstr ""

#: ../larpe/admin/hosts.ptl:1271
msgid "Configure advanced options to setup the last details of your site"
msgstr ""

#: ../larpe/admin/hosts.ptl:1275
msgid "Form prefilling with ID-WSF"
msgstr ""

#: ../larpe/admin/hosts.ptl:1279
msgid "Configure the forms to prefill"
msgstr ""

#: ../larpe/admin/hosts.ptl:1285
msgid "You are about to irrevocably delete this host."
msgstr ""

#: ../larpe/admin/hosts.ptl:1292 ../larpe/admin/hosts.ptl:1293
msgid "Delete Host"
msgstr ""

#: ../larpe/admin/hosts.ptl:1305 ../larpe/admin/hosts.ptl:1306
#: ../larpe/admin/hosts.ptl:1343 ../larpe/admin/hosts.ptl:1350
#: ../larpe/admin/root.ptl:44
msgid "Hosts"
msgstr ""

#: ../larpe/admin/hosts.ptl:1309 ../larpe/admin/hosts.ptl:1336
#: ../larpe/admin/hosts.ptl:1337
msgid "New Host"
msgstr ""

#: ../larpe/admin/root.ptl:48
msgid "Liberty Alliance Reverse Proxy"
msgstr ""

#: ../larpe/admin/root.ptl:59
msgid "Administration"
msgstr ""

#: ../larpe/saml2.ptl:32 ../larpe/saml2.ptl:46
msgid "SAML 2.0 support not yet configured."
msgstr ""

#: ../larpe/saml2.ptl:53
msgid "Missing SAML Artifact"
msgstr ""

#: ../larpe/saml2.ptl:64 ../larpe/liberty.ptl:58
msgid "Failure to communicate with identity provider"
msgstr ""

#: ../larpe/saml2.ptl:70 ../larpe/liberty.ptl:63
msgid "Unknown authentication failure"
msgstr ""

#: ../larpe/saml2.ptl:72 ../larpe/liberty.ptl:66
msgid "Authentication failure; unknown principal"
msgstr ""

#: ../larpe/saml2.ptl:334 ../larpe/liberty.ptl:142 ../larpe/liberty.ptl:173
msgid "Failed to check single logout request signature."
msgstr ""

#: ../larpe/site_authentication.ptl:60
msgid "Local authentication"
msgstr ""

#: ../larpe/site_authentication.ptl:74
msgid "Authentication failure"
msgstr ""

#: ../larpe/site_authentication.ptl:77
#, python-format
msgid "Connection failed : %s"
msgstr ""

#: ../larpe/site_authentication.ptl:80
#, python-format
msgid "This service provider is not fully configured : %s"
msgstr ""

#: ../larpe/site_authentication.ptl:83
#, python-format
msgid "Unknown error : %s"
msgstr ""

#: ../larpe/site_authentication.ptl:89
msgid "Please type your login and password for this Service Provider."
msgstr ""

#: ../larpe/site_authentication.ptl:90 ../larpe/root.ptl:74
msgid ""
"Your local account will be federated with your Liberty Alliance account."
msgstr ""

#: ../larpe/site_authentication.ptl:296
#, python-format
msgid "%s logout failed"
msgstr ""

#: ../larpe/root.ptl:27
msgid "Welcome to Larpe reverse proxy"
msgstr ""

#: ../larpe/root.ptl:29
msgid "Configure Larpe"
msgstr ""

#: ../larpe/root.ptl:73
msgid "Please enter your identification token. "
msgstr ""

#: ../larpe/root.ptl:87
msgid "Unknown Token"
msgstr ""

#: ../larpe/liberty.ptl:45
msgid "Liberty support is not yet configured"
msgstr ""

#: ../larpe/liberty.ptl:67
msgid "Identity Provider didn't accept artifact transaction."
msgstr ""

#: ../larpe/users.py:38
msgid "Unknown User"
msgstr ""
